.page-template-page-facilities .site-main h2 {
	font-size: 17px;
	line-height: 26px;
	color: #414447;
	margin: 0px;
	padding: 16px 0 10px 0px;
	font-weight: 700;
}
.page-template-page-facilities .site-main p {
	margin: 0px;
	padding: 0 0 15px 0px;
}
.page-template-page-facilities .site-main ul {
	margin-left: 0px;
	padding: 0px;
	list-style-type: none;
}
